=== debian/changelog ===
printer-driver-oki (1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 16 May 2017 02:14:08 +0200

printer-driver-oki (1.0-1) unstable; urgency=medium

  * Initial release

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 16 May 2017 01:09:05 +0200
