=== debian/control ===
Source: printer-driver-oki
Section: text
Priority: optional
Maintainer: Balint Reczey <rbalint@ubuntu.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8
Homepage: https://github.com/rbalint/printer-driver-oki
Vcs-Git: git://anonscm.debian.org/collab-maint/printer-driver-oki.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/printer-driver-oki.git

Package: printer-driver-oki
Architecture: all
Depends: ${misc:Depends}
Description: printer driver for OKI Data printers
 CUPS filters and drivers supporting OKI Data printers.
 .
 This driver is known to support these printers:
  * OKI 24 Pin
  * OKI 9 Pin
  * OKI B2200 / B2400 PCL
  * OKI B4000 / B400 / MB400 PCL
  * OKI B4000 / B400 / MB400 PS
  * OKI B6250 / B6500
  * OKI B6300
  * OKI B710 / B720 / B730
  * OKI B930
  * OKI C330 / C530
  * OKI C3600
  * OKI C5550 MFP / MC560 MFP / CX2032 MFP / CX2033 MFP
  * OKI C6050 / C6150
  * OKI C610 / C710 / C711
  * OKI C830 / MC860 MFP / CX2633 MFP
  * OKI C910 / C9600 / C9650
  * OKI MB471 MFP / MB491 MFP
  * OKI MC361 MFP / MC561 MFP / CX2731 MFP
 .
 This package contains the CUPS filter driver and PPDs for the
 supported printers.
