## printer-driver-oki 1.0.2

=== debian/changelog ===
printer-driver-oki (1.0.2-1) unstable; urgency=medium

  * ACK NMU
  * New upstream release (Closes: #938989)
  * debian/control: Update using cme fix
    - Bump standards and debhelper version
    - Reorder tags
  * Orphaning the package

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 13 Jan 2025 11:35:45 +0100

printer-driver-oki (1.0.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 17:38:37 +0100
