=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: printer-driver-oki
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: text
 Priority: optional
-Maintainer: Balint Reczey <rbalint@ubuntu.com>
-Build-Depends: debhelper (>=9)
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/debian/printer-driver-oki
+Vcs-Git: https://salsa.debian.org/debian/printer-driver-oki.git
 Homepage: https://github.com/rbalint/printer-driver-oki
-Vcs-Git: git://anonscm.debian.org/collab-maint/printer-driver-oki.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/printer-driver-oki.git
 
 Package: printer-driver-oki
 Architecture: all
