=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%printer-driver-oki_$1.tar.gz%" \
   https://github.com/rbalint/printer-driver-oki/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
